homepage: "https://github.com/jhump/protoreflect"
primary_contact: "jhumphries131@gmail.com"
auto_ccs:
  - "p.antoine@catenacyber.fr"
language: go
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
main_repo: 'https://github.com/jhump/protoreflect'
